@charset "UTF-8";
/* CSS Document */


html {
    height: 100%;
}


body.index {
    height: auto;
    margin: 0;
	background-color: #fff !important;	
	background-image: none !important; 
}


.bg-image {
	z-index: 1;
	position: absolute;
    height: 100%;
	opacity: 0;
    -webkit-transition: opacity 3s ease-in-out;
  	-moz-transition: opacity 3s ease-in-out;
  	-o-transition: opacity 3s ease-in-out;
  	transition: opacity 3s ease-in-out;
}


.show {
        opacity: 1 !important;
}


.logo {
	position: absolute;
	bottom: 10px;
	max-width: 30%;
	height: auto;
	z-index: 2;
}


body {
    height: 100%;
    margin: 0;
	background-image: url(images/background-pattern4.jpg) !important;
	
}


* {
	padding: 0;
	margin: 0;
	border: 0;
}


#container {
	width: 80%;
	margin: 0 auto;
	height: auto;
	background-color: #fff;
	overflow:auto !important;
	box-shadow: 0px 0px 5px 4px rgba(119, 119, 119, 0.5);
	-moz-box-shadow: 0px 0px 5px 4px rgba(119, 119, 119, 0.5);
	-webkit-box-shadow: 0px 0px 5px 4px rgba(119, 119, 119, 0.5);
}


#footer {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	height: 30px;	
	padding-top: 60px;
	padding-bottom: 10px;	
	float: left;
}
	
.footer-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0f1159;
	line-height: 16px;
	padding-bottom:10px;
}


	
.image-strip {
	padding-top: 5px;
	width: 100%;
	opacity: 1;
	padding-bottom: 0px;
}


#centered-content {
	margin: 0 auto;
	width: 80%;
	height: auto;
	padding-bottom: 20px;
	padding-top:2%;
	
}


#text-home {
	width: 70%;
	text-align: center;
	margin: 0 auto;	
}


#image-home {
	width: 30%;
	padding-left: 5%;
	float: left;
}


#content {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 10%;
	padding-top: 5%;
}
	
	
h1 { 
	font-family: 'Niconne', cursive;
	color: #0f1159;
	font-weight: 100;
	font-size:34px;
	padding-bottom: 30px;
	padding-top:10px;
}


h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #70A288;
	line-height: 20px;
	font-weight:bold;
	padding-bottom: 20px;
	padding-top:20px;
}


h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #70A288;
	line-height: 20px;
	font-style: italic;
	padding-bottom: 20px;
	padding-top:20px;
}


.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #031d44;
	line-height: 16px;
	padding-bottom:12px;
}
		

.large-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #031d44;
	line-height: 20px;
	padding-bottom: 15px;
	text-align:justify;
}


ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #031d44;
	line-height: 20px;
	padding-bottom: 20px;
}


.float-right-portrait {
	float:right;
	max-height: 300px;
	padding-left: 5%;
}

.rhs-image {
	float:right;
	max-height: 350px;
	top: 0;
	padding-right:10%;
}


.float-right-landscape {
	float:right;
	max-width: 300px;
	padding-left: 5%;
}


.blockquote {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #031d44;
	line-height: 20px;
	padding-bottom: 15px;
	padding-left: 35px;
	padding-right:35px;
	font-style: italic;
	text-align:justify;
}


a.large-link {
	color: rgb(0, 174, 164);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #70A288;
	line-height: 20px;
	padding-bottom: 20px;
	padding-top:20px;
	font-style:italic;
}


a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #70A288;
	line-height: 20px;
	padding-bottom: 15px;
	text-align:justify;
}


ul.text-list {
	font-size: 14px;
}


#centered-video {
	text-align: center;
	margin: 0 auto;
	padding-top:20px;
	
}
	 










/* MENU CSS */


#menu {
	position: relative;
	width: auto;
	height: 190px;
}



body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 10px;
	
}

nav {
	padding-top: 115px;
	text-align: right;
	max-width: 75%;
	position: absolute;
	right: 0px;
	bottom: 0px;
	
}


nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	
	
	
	
	nav ul {
	color: #0f1159;
	background: #fff;	
	padding: 0 10px;
	border-radius: 4px;  
	list-style: none;
	position: relative;
	display: inline-table;
	text-align:left;
}


	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
	
	
	
	nav ul li {
	float: left;
}


	nav ul li:hover {
			background: rgba(112, 162, 136, 1);
		}
	
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
			display: block; padding: 15px 20px;
			color: #0f1159; text-decoration: none;
		}




nav ul ul {
	background: rgba(95, 105, 117, 0.7); border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}

	nav ul ul li {
		float: none; 
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 20px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}
			
			
			
			
			nav ul ul ul {
	position: absolute; left: 100%; top:0;
}
